[Parameters]
id=gmail@prism.app
name=sfufoet's Gmail
uri=file:///E:/%d0%c2%d7%c0%c3%e6/ahk/ie%20%cf%e0%b9%d8/Gmail%20Appinn/gmail%40prism.app/Gmail.html
icon=webapp
status=true
location=false
sidebar=false
navigation=true
trayicon=false
